/* No comment provided by engineer. */
"%@ Problem Reporter" = "%@ Problem Reporter";

/* No comment provided by engineer. */
"%@ quit unexpectedly while you were using it previously." = "%@ quit unexpectedly while you were using it previously.";

/* No comment provided by engineer. */
"%@ quit unexpectedly." = "%@ quit unexpectedly.";

/* No comment provided by engineer. */
"Any details you can provide about the problem will help our team. If you continue to experience problems, please visit our website and contact our support team." = "Any details you can provide about the problem will help our team. If you continue to experience problems, please visit our website and contact our support team.";

/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Information sent through the problem reporter is used for debugging purposes only. Please do not submit confidential information or passwords.\n\nThe following log will be sent to the %@ developers with the information you've entered." = "Information sent through the problem reporter is used for debugging purposes only. Please do not submit confidential information or passwords.\n\nThe following log will be sent to the %@ developers with the information you've entered.";

/* No comment provided by engineer. */
"Please be sure to email our support team via the contact page on our website before submitting a problem report. Your report will not be reviewed if our support team is unaware of your submission." = "Please be sure to email our support team via the contact page on our website before submitting a problem report. Your report will not be reviewed if our support team is unaware of your submission.";

/* No comment provided by engineer. */
"Please review the guidelines for reporting problems provided by our support team and provide as many details as possible." = "Please review the guidelines for reporting problems provided by our support team and provide as many details as possible.";

/* No comment provided by engineer. */
"Please take a moment to send us this error report. By sending this report, you will help make %@ as stable and reliable as possible. Information is collected anonymously." = "Please take a moment to send us this error report. By sending this report, you will help make %@ as stable and reliable as possible. Information is collected anonymously.";

/* No comment provided by engineer. */
"Relaunch %@" = "Relaunch %@";

/* No comment provided by engineer. */
"Report a problem in %@" = "Report a problem in %@";

/* No comment provided by engineer. */
"Send and Relaunch" = "Send and Relaunch";

/* No comment provided by engineer. */
"Send Report" = "Send Report";

/* No comment provided by engineer. */
"The server could not handle your request at this time." = "The server could not handle your request at this time.";

/* No comment provided by engineer. */
"Try Again" = "Try Again";

/* No comment provided by engineer. */
"Unable to send report" = "Unable to send report";

